/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Studio Be4 team
Author: Studio Be4
Author URI: https://studiobe4.it
Template: hello-elementor
Version: 1.0.5
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/*
    Add your custom styles here
*/
/* Rotazione indicatore */
@keyframes rotate {
    from {
        transform: rotate(0deg);
    }
    to {
        transform:rotate(360deg);
    }
}
@keyframes movedown {
    from {
        transform: translateY(0%);
    }
    to {
        transform: translateY(25%);
    }
}

blockquote {margin: 10px 0;}


/* Progress bar */
.progress-container {
  position: fixed;
  top: 0;
  width: 100%;
  height: 3px;
  background-color: rgba(255,255,255,0);
  z-index: 99;
}
.progress-bar {
  height: 5px;
  width: 0%;
  background-color: #E52421;
}

/* Scrollbar */
::-webkit-scrollbar {
    width: 6px;
    height: 6px;
}
::-webkit-scrollbar-track {
    background-color: #f5f3ec;
}
::-webkit-scrollbar-thumb {
    background-color: #E52421;
    border-radius: 0px;
}
::-webkit-scrollbar-thumb:hover {
    background-color: #333333;
}

/* Form */
.fa-arrow-right {
	margin-top:5px;
	margin-left:10px;
}

.jfb-progress-type--default .jet-form-builder-progress-pages__item--circle {
    width: 0.8em;
    height: 0.8em;
    border: 1px #d5d5d5;
    background-color: #d5d5d5;
	color: #d5d5d5;
}

.active-page .jet-form-builder-progress-pages__item--circle {
	border: 2px solid #34D7A1;
    background-color: #34D7A1;
	color: #34D7A1;
}

.passed-page .jet-form-builder-progress-pages__item--circle {
	background-color: #34D7A1;
	color: #34D7A1;
}

.jet-form-builder__next-page-msg {color:#E52421;}

.jet-form-builder__field-label.for-checkbox p {font-size: 14px;margin: 0;font-weight: 400;}
.jet-form-builder__field-label.for-checkbox p a, .has-small-font-size a {font-size: 14px;}
.jet-form-builder-row.field-type-text-field {margin-bottom: 15px !important;}
.jet-form-builder-row.field-type-checkbox-field {margin-bottom: 10px !important;}

/* Form Partner Program */
.in-evidenza span.blu {color: var(--e-global-color-secondary);font-weight: 600;}
.in-evidenza span.rosso {color: var(--e-global-color-accent);font-weight: 700;}
.in-evidenza label.jet-form-builder__field-label.for-checkbox span::before {border-color: var(--e-global-color-accent)!important;}
.in-evidenza label.jet-form-builder__field-label.for-checkbox :checked + span::before {border-color: var(--e-global-color-accent)!important;background-color: var(--e-global-color-accent)!important;}
.page-id-1689 textarea:focus-visible {outline: 1px solid var(--e-global-color-text);}
.field-type-checkbox-field .jet-form-builder__field-label.for-checkbox>span::before {border-radius: 0px !important;}

/* reCaptcha */
.grecaptcha-badge {display: none !important;}

/* Sezione Video Illustrativo */
.video-illustrativo .video-punti-container {
    display: grid;
    gap: 20px;
}

.video-illustrativo .punto-card {
    align-items: flex-start !important;
    display: flex;
    gap: 30px;
}
.video-illustrativo .punto-icona {
    margin-top: 15px;
    width: 30px;
}
.video-illustrativo .punto-testo {
    width: calc(100% - 50px);
}
.video-illustrativo .punto-testo h5 {
    font-family: "Exo";
    font-size: 20px;
}
.video-illustrativo .punto-testo p {
    font-size: 16px;
}

/* Sezione "Le Fasi" */
.sezione-fasi {
    background: linear-gradient(180deg, rgba(0,0,0,0) 0%, rgba(0,0,0,0) calc(50% - 80px), #EBF7FF calc(50% - 80px), #EBF7FF calc(50% + 80px), rgba(0,0,0,0) calc(50% + 80px), rgba(0,0,0,0) 100%);
}

#fasi .fasi-container {
    display: flex;
    gap: 50px;
}
#fasi .fase-card {
    display: flex;
    flex-direction: column;
    padding: 25px !important;
    background-color: white;
    align-items: flex-start !important;
    justify-content: flex-start !important;
}
#fasi .fase-img {
    position: relative;
    margin-bottom: 30px
}

#fasi .fase-img img {
    aspect-ratio: 16 / 9;
    width: auto;
    border-radius: 10px;
}

#fasi .fase-img span {
    font-weight: bold;
    color: var(--e-global-color-secondary);
    font-family: "Exo";
    background-color: #FFFFFFDD;
    text-align: center;
    display: block;
    width: 74px;
    font-size: 50px;
    line-height: 74px;
    position: absolute;
    right: 15px;
    bottom: 20px;
    border-radius: 10px
}
#fasi .fase-titolo h3 {
    font-size: 24px;
    color: var(--e-global-color-secondary);
}

/* Sezione Recensioni */
.recensioni {
    background: linear-gradient(180deg, rgba(0,0,0,0) 0%, rgba(0,0,0,0) calc(50% - 280px), #EBF7FF calc(50% - 280px), #EBF7FF calc(50% + 280px), rgba(0,0,0,0) calc(50% + 280px), rgba(0,0,0,0) 100%);
}
.recensioni .recensioni-container {
    display: flex;
	flex-direction: column;
    gap: 60px;
}

.recensioni .recensione-card {
    padding: 45px;
    display: flex;
    gap: 20px;
    flex-direction: column;
    align-items: flex-start !important;
    background-color: white;
    
}
.recensioni .recensione-top-wrapper {
    display: flex;
    gap: 30px;
    align-items: center;
}
.recensioni .recensione-top-wrapper > img {
    width: 100%;
    max-width: 60px;
    max-height: 60px;
    height: auto;
}
.recensioni .recensione-top-wrapper h4 {
    font-family: "Exo";
    font-size: 24px;
    font-weight: bold;
    color: var(--e-global-color-secondary);
    margin-bottom: 7.5px !important;
}

/* Sezione Esperienza */ 
.esperienza img {box-shadow:40px -140px 0px 0px #EBF7FF}  

/* Etichette */
.etichette .elementor-heading-title:before {
    content:"";
    vertical-align: middle;
    display: inline-block;
    width: 72px;
    height: 2px;
    background-color: #84BFE7;
    margin-right: 12px;
}
.etichette .elementor-heading-title {text-transform:lowercase;}

/* Elenchi numerati */
.page-id-1689 ol li::marker {color: var(--e-global-color-accent);font-size: 44px;font-weight: 700;line-height: 1.2em;padding-left:20px}
.page-id-1689 ol {padding-inline-start: 53px;}

@media (min-width: 767px) {
    
}

@media (min-width: 1024px) {
	/* Le Fasi */
    #fasi .fase-card {padding: 50px;}
	
	/* Video illustrativo */
	.video-illustrativo .video-punti-container {grid-template-columns: repeat(2, 1fr);}
    .video-illustrativo .punto-icona {margin-top: 0;width: 50px;}
    .video-illustrativo .punto-testo h5 {font-size: 24px;}
	
	/* Recensioni */
	.recensioni .recensioni-container {flex-direction: row;}
	.recensioni {background: linear-gradient(180deg, rgba(0,0,0,0) 0%, rgba(0,0,0,0) calc(50% - 80px), #EBF7FF calc(50% - 80px), #EBF7FF calc(50% + 80px), rgba(0,0,0,0) calc(50% + 80px), rgba(0,0,0,0) 100%);}
}

@media (min-width: 1280px) {
	/* Le Fasi */
    #fasi .fasi-container {;gap: 60px;}
    #fasi .fase-card {padding: 25px;}
	
}

@media only screen and (max-width:1280px) {
	.recensioni .recensioni-container {gap:30px!important;}
	.recensioni .recensione-card {padding: 35px!important;}
	.esperienza img {box-shadow: -30px -50px 0px 0px #EBF7FF}
}

@media only screen and (max-width:1024px) {
	#fasi .fasi-container {
		flex-wrap: wrap;
		row-gap: 50px;
		column-gap: 10%;
		justify-content: space-between;
	}
	#fasi .fasi-container .jet-listing-dynamic-repeater__item {width: 45%;}
	/* Elenchi numerati */
	ol li::marker {font-size: 34px;}
	/* Etichette */
	.etichette .elementor-heading-title:before {width: 42px;}
}


@media only screen and (max-width:767px) {
	#fasi .fasi-container {flex-wrap: wrap;row-gap: 50px;column-gap: 0;	}
	#fasi .fasi-container .jet-listing-dynamic-repeater__item {width: 100%;}
	.sezione-fasi {background: linear-gradient(180deg, rgba(0,0,0,0) 0%, rgba(0,0,0,0) calc(50% - 680px), #EBF7FF calc(50% - 680px), #EBF7FF calc(50% + 680px), rgba(0,0,0,0) calc(50% + 680px), rgba(0,0,0,0) 100%)}
	.esperienza img {box-shadow: -10px 30px 0px 0px #EBF7FF}	
    .etichette .elementor-heading-title:before {display: block;position: absolute;bottom:0;width: 70%;}
	/* Elenchi numerati */
	ol li::marker {font-size: 25px;}

}